data:
  activityKind:
    description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Монтаж водопровідних мереж, систем опалення та кондиціонування
    id: '43.22'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Дослідження й експериментальні розробки у сфері інших природничих
      і технічних наук
    id: '72.19'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електричного устатковання
    id: '33.14'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '01042'
    streetAddress: Україна, 01042, місто Київ, ВУЛИЦЯ АКАДЕМІКА ФІЛАТОВА, будинок
      10-А, офіс 3/35
  founders:
  - address:
      countryName: Україна
      postalCode: 02068
      streetAddress: Україна, 02068, місто Київ, ВУЛ. ДРАГОМАНОВА, будинок 12, квартира
        205
    capital: 4612.52
    first_middle_name: ОЛЕКСАНДР ВАЛЕНТИНОВИЧ
    last_name: ЯНОВИЧ
    name: ЯНОВИЧ ОЛЕКСАНДР ВАЛЕНТИНОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '39639696'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ЕКНІС-ІНЖИНІРИНГ"
    scheme: UA-EDR
  name: ТОВ "ЕКНІС-ІНЖИНІРИНГ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: cc804e2c48a84ef598599fa506b8703d
  sourceDate: '2022-11-07T12:02:33+00:00'
  sourceRequests:
  - req-a2bfc4f5-20c9-488a-a8e4-a8a927102348
  version: 2.0.0
